<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net6.0-windows</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
		<UseWPF>true</UseWPF>
	</PropertyGroup>

	<ItemGroup>
	  <PackageReference Include="CsvHelper" Version="30.0.1" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\inabox.scripting\InABox.Scripting.csproj" />
	</ItemGroup>

</Project>
